#DarkLayerExtra {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 3000;
  display: block;
  background-color: black;
  -moz-opacity:0.5;
  opacity:0.5;
}

#PopupHolderExtra {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

div.ContentHolderExtra {
	width: 710px;
	height: 600px;
	position: relative;
	z-index: 5000;
	margin: 0 auto;
}

div.Positioner {
	width: 710px;
	height: 50px;
	position: relative;
	z-index: 5000;
	margin: 0 auto;
}

div.ContentHolderExtra div.PrintClose {
	position: relative;
	width: 700px;
	text-align: right;
	color: #FFFFFF;
	height: 18px;
	padding-right: 5px;
	font-size: 12px;
	font-weight: bold;
}

div.ContentHolderExtra div.PrintClose div.Print,
div.ContentHolderExtra div.PrintClose div.Close {
	float: right;
	width: 70px;
}

div.ContentHolderExtra div.PrintClose div.Print input {
	background: transparent;
	border: 0;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	text-align: center;
}

div.ContentHolderExtra div.PrintClose div.Close input {
	background: transparent url( '../images/Button/PopupClose.png' ) right 4px no-repeat;
	border: 0;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	padding-right: 16px;
	height: 18px;
	line-height: 18px;
	text-align: right;
}

div.ContentHolderExtra div.Mail {
	position: relative;
	width: 710px;
}

div.ContentHolderExtra div.ProductImage {
	background: #FFFFFF;
	position: relative;
	width: 710px;
	height: 450px;
	padding: 20px 0;
}